ThirdPartyComplianceCertificateClaim:
    prefix: "gax-trust-framework"
    abstract: True
    subClassOf: ["gax-trust-framework:ComplianceCertificateClaim"]
    attributes:
    -   title: "complianceAssessmentBody"
        prefix: "gax-trust-framework"
        dataType: "gax-trust-framework:ComplianceAssessmentBody"
        cardinality: "1..1"
        description: "DID of the Participant (self-description) endorsed having a Compliance Assessment Body role that claims the compliance"
        exampleValues: ["did:example:123456789abcdefghi"]
